
#wb_header { height: 143px; background-color: #000000; }
#wb_header:before { background: transparent none repeat center center; background-size: contain; opacity: 0.59; }
#wb_main { height: 1110px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 344px; background-color: #000000; }
#wb_footer:before { background: transparent url("../gallery_gen/489008471de38667515da69590cfd8b8.jpg") no-repeat center center; background-size: cover; opacity: 0.48; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d2380f65257617b870691ea8838acedc.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1370px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1597px; min-height: 1370px; }
#wb_element_instance147 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance147 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance147 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance147 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance147 { top: 20px; left: 160px; min-width: 160px; width: 160px; min-height: 29px; height: 29px; display: block; z-index: 921; }
#wb_element_instance147 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance147 > ul { display: none; }
#wb_element_instance147.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance147.collapse-expanded > ul > li { display: block; }
#wb_element_instance147.collapse-expanded li > ul { position: static; }
#wb_element_instance147.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance147.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance147, #wb_element_instance147 ul { text-align: center; }
#wb_element_instance147 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance147 li { margin: 0px 20px 0px 20px; }
#wb_element_instance147 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance147 li.over > a, #wb_element_instance147 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance147 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance147:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance147:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance147:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance148 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 5px; min-width: 270px; width: 270px; min-height: 108px; height: 108px; display: block; z-index: 705; }
#wb_element_instance148 img { width: 270px; height: 108px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance149 p:last-child { margin-bottom: 0; }
#wb_element_instance149 { opacity: 1; top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 697; }
#wb_element_instance150 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px double #303030;; }
#wb_element_instance150 { top: 22px; left: 200px; min-width: 30px; width: 30px; min-height: 60px; height: 60px; display: block; z-index: 698; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; top: 76px; left: 10px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; z-index: 700; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance152 { opacity: 1; top: 180px; left: 20px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; z-index: 702; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance153 { opacity: 1; top: 290px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 701; }
#wb_element_instance154 p:last-child { margin-bottom: 0; }
#wb_element_instance154 { opacity: 1; top: 156px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 703; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance155 { opacity: 1; top: 310px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 657; }
#wb_element_instance156 p:last-child { margin-bottom: 0; }
#wb_element_instance156 { opacity: 1; top: 160px; left: 0px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; z-index: 469; }
#wb_element_instance157 { top: 960px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 474; }
#wb_element_instance157 .wb_button { width: 320px; height: 70px; font-family: 'Poppins',Arial,sans-serif; font-size: 19px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #ffaa00; }
#wb_element_instance157 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance157 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance157 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance157 .wb_button:hover { background-color: #e85d00; }
#wb_element_instance157 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance157 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance157 .wb_button:active { background-color: #fa6400; }
#wb_element_instance157 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance158 { opacity: 1; top: 490px; left: 0px; min-width: 320px; width: 320px; min-height: 424px; height: 424px; display: block; z-index: 475; }
#wb_element_instance159 { top: 257px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 242px; }
	#wb_main { height: 1190px; }
	#wb_footer { height: 249px; }
	body, .wb_sbg { min-width: 768px; min-height: 1370px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1681px; min-height: 1370px; }
	#wb_element_instance147 { top: 138px; left: 0px; min-width: 768px; width: 768px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance147 ul { background: #000000 none repeat right top; }
	#wb_element_instance147 .btn-collapser { display: none; }
	#wb_element_instance147 > ul { display: block; }
	#wb_element_instance148 { top: 0px; left: 200px; min-width: 359px; width: 359px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance148 img { width: 359px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance149 { top: 18px; left: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { top: 0px; left: 585px; min-width: 30px; width: 30px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance151 { top: 100px; left: 70px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance152 { top: 100px; left: 400px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance153 { top: 200px; left: 139px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance154 { top: 18px; left: 384px; min-width: 332px; width: 332px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance155 { top: 220px; left: 139px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance156 { top: 110px; left: 40px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance157 { top: 1040px; left: 124px; min-width: 520px; width: 520px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance157 .wb_button { width: 520px; height: 70px; }
	#wb_element_instance158 { top: 390px; left: 224px; min-width: 320px; width: 320px; min-height: 592px; height: 592px; display: block; }
	#wb_element_instance159 { top: 257px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 227px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 237px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1494px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1381px; min-height: 1494px; }
	#wb_element_instance147 { top: 159px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance147 ul { background: #000000 none repeat right top; }
	#wb_element_instance147 .btn-collapser { display: none; }
	#wb_element_instance147 > ul { display: block; }
	#wb_element_instance148 { top: 10px; left: 420px; min-width: 360px; width: 360px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance148 img { width: 360px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance149 { top: 40px; left: 60px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance150 { top: 20px; left: 585px; min-width: 30px; width: 30px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance151 { top: 72px; left: 143px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance152 { top: 72px; left: 770px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance153 { top: 154px; left: 365px; min-width: 490px; width: 490px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance154 { top: 40px; left: 695px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance155 { top: 212px; left: 365px; min-width: 490px; width: 490px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance156 { top: 160px; left: 40px; min-width: 1160px; width: 1160px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance157 { top: 860px; left: 340px; min-width: 520px; width: 520px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance157 .wb_button { width: 520px; height: 70px; }
	#wb_element_instance158 { top: 390px; left: 345px; min-width: 510px; width: 510px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance159 { top: 257px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
